Bug 487122 - getOpenFile fails if -multiple is set
getOpenFile fails if -multiple is set
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Tk (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 06:33 EST by Simon Andrews
Modified: 2009-07-02 01:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: 804.028-9.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-02 01:46:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Stack Trace showing Autoload error (1019 bytes, text/plain)
2009-02-24 06:34 EST, Simon Andrews
no flags Details

  None (edit)
Description Simon Andrews 2009-02-24 06:33:36 EST
Description of problem:

If you try to do a getOpenFile() request whilst setting -multiple=>[somenumber] then you get an autoload error within Tk::FBox.  Opening without multiple works OK and the same code which fails in Fedora works OK on other systems.


Version-Release number of selected component (if applicable):
perl-Tk-804.028-5.fc9.x86_64

How reproducible:
Always


Steps to Reproduce:
Run attached script
  
Actual results:
Program crashes, will attach stack trace.
Comment 1 Simon Andrews 2009-02-24 06:34:56 EST
Created attachment 333035 [details]
Stack Trace showing Autoload error
Comment 2 Ieuan Clay 2009-06-22 13:08:09 EDT
http://rt.cpan.org/Public/Bug/Display.html?id=31989

Solves problem
Comment 3 Fedora Update System 2009-06-26 22:44:19 EDT
perl-Tk-804.028-9.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Tk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6974
Comment 4 Fedora Update System 2009-06-26 22:58:05 EDT
perl-Tk-804.028-9.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Tk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7022
Comment 5 Fedora Update System 2009-07-02 01:46:03 EDT
perl-Tk-804.028-9.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-07-02 01:51:06 EDT
perl-Tk-804.028-9.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.